tigase.jaxmpp.core.client.criteria.tpath

## Class TPath

- java.lang.Object
- - tigase.jaxmpp.core.client.criteria.tpath.TPath

-     public class TPath
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TPath()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `TPathExpression` | `compile(String path)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TPath

          public TPath()

  - ### Method Detail

    - #### compile

          public TPathExpression compile(String path)

Copyright © 2006–2020 Tigase. All rights reserved.